	<xml>
		<ModInfo>
			<Name value="Z Twitch Int Mod"/>
			<Description value="Allows modding of twitch chat integration for war3zuk"/>
			<Author value="dr_alejandro89/War3zukedit"/>
			<Version value="1.8.2"/>
			<Website value=""/>
		</ModInfo>
	</xml>